--- a/Makefile
+++ b/Makefile
@@ -1,13 +1,13 @@
 vows test:
-	@env PYTHONPATH=. python pyvows/cli.py --cover --cover-package=pyvows --cover-threshold=80.0 --profile tests/
+	@env PYTHONPATH=. python3 pyvows/cli.py --cover --cover-package=pyvows --cover-threshold=80.0 --profile tests/
 
 setup:
 	@pip install --upgrade --editable .\[tests\]
 
 coverage:
-	@env PYTHONPATH=. python pyvows/cli.py --cover --cover-package=pyvows --cover-threshold=80.0 --cover-report=coverage.xml -x tests/
+	@env PYTHONPATH=. python3 pyvows/cli.py --cover --cover-package=pyvows --cover-threshold=80.0 --cover-report=coverage.xml -x tests/
 
 publish:
-	python setup.py sdist upload
+	python3 setup.py sdist upload
 
 .PHONY: vows test setup coverage publish
--- a/pyvows/cli.py
+++ b/pyvows/cli.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 # -*- coding: utf-8 -*-
 '''PyVows' main entry point.  Contains code for command-line I/O,
 running tests, and the almighty `if __name__ == '__main__': main()`.
